WordPress.org

Make WordPress Core

Changeset 10985


Ignore:
Timestamp:
04/17/2009 07:46:43 AM (9 years ago)
Author:
markjaquith
Message:

slightly more friendly database upgrade message

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/upgrade.php

    r8763 r10985  
    6060?>
    6161<h2><?php _e('Database Upgrade Required'); ?></h2>
    62 <p><?php _e('Your WordPress database is out-of-date, and must be upgraded before you can continue.'); ?></p>
    63 <p><?php _e('The upgrade process may take a while, so please be patient.'); ?></p>
    64 <p class="step"><a class="button" href="upgrade.php?step=1&amp;backto=<?php echo $goback; ?>"><?php _e('Upgrade WordPress'); ?></a></p>
     62<p><?php _e('WordPress has been updated! Before we send you on your way, we have to upgrade your database to the newest version.'); ?></p>
     63<p><?php _e('The upgrade process may take a little while, so please be patient.'); ?></p>
     64<p class="step"><a class="button" href="upgrade.php?step=1&amp;backto=<?php echo $goback; ?>"><?php _e('Upgrade WordPress Database'); ?></a></p>
    6565<?php
    6666        break;
Note: See TracChangeset for help on using the changeset viewer.